 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  height: 184px;
  margin-top: 715px;
  margin-bottom: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 285px;
}

.u-section-2 .u-text-1 {
  margin: 44px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 340px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  margin: 60px auto 0 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 0 60px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 77px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 50px;
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 582px;
}

.u-section-4 .u-gallery-1 {
  height: 341px;
  margin-top: 60px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-4 .u-gallery-1 {
    height: 293px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 32px;
    margin-bottom: 44px;
    height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 60px;
    height: 576px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1474px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 82px;
    height: 1322px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 979px;
  }

  .u-section-4 .u-gallery-1 {
    height: 845px;
    margin-top: 60px;
    margin-bottom: 60px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 875px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 42px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 268px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 15px 30px 2px;
}

.u-section-5 .u-line-1 {
  height: 202px;
  transform-origin: center top;
  width: 16px;
  margin: 18px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 268px;
}

.u-section-5 .u-container-layout-2 {
  padding: 35px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 19px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-wrap-2 {
  margin-top: -7px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 268px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 15px 30px 2px;
}

.u-section-5 .u-line-2 {
  height: 202px;
  transform-origin: center top;
  width: 16px;
  margin: 18px auto 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 268px;
}

.u-section-5 .u-container-layout-4 {
  padding: 35px;
}

.u-section-5 .u-text-3 {
  font-size: 3rem;
  margin: 34px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-wrap-3 {
  margin-top: -7px;
  margin-bottom: 42px;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 268px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 15px 30px 2px;
}

.u-section-5 .u-line-3 {
  height: 202px;
  transform-origin: center top;
  width: 16px;
  margin: 18px auto 0;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 268px;
}

.u-section-5 .u-container-layout-6 {
  padding: 35px;
}

.u-section-5 .u-text-5 {
  font-size: 3rem;
  margin: 19px 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 35px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: -6px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 231px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 231px;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-layout-wrap-3 {
    margin-top: -2px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 231px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 231px;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -34px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 190px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: -35px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 190px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 190px;
  }

  .u-section-5 .u-layout-wrap-3 {
    margin-top: -30px;
    margin-bottom: 12px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 190px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 190px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 22px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 30px 60px 30px 30px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: -45px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 146px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 30px 60px 30px 30px;
  }

  .u-section-5 .u-layout-wrap-3 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 146px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 30px 60px 30px 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1215px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1314px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 13px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 1314px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-layout-wrap-3 {
    margin-top: 34px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 1314px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1306px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 35px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 827px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: -7px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 827px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-layout-wrap-3 {
    margin-top: 0;
    margin-bottom: 49px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 827px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.875rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6 .u-gallery-1 {
  height: 436px;
  margin-top: 32px;
  margin-bottom: 32px;
  grid-gap: 17px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 56px;
    margin-bottom: 56px;
    height: 375px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 26px;
    margin-bottom: 26px;
    height: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 39px;
    margin-bottom: 39px;
    height: 732px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1818px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 86px;
    margin-bottom: 50px;
    height: 1682px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1205px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 74px;
    margin-bottom: 59px;
    height: 1072px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1558px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 0 0 50px;
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2469px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }
}